apiVersion: networking.k8s.io/v1
kind: Ingress
metadata:
  name: vulcan-httpd-ing
  annotations:
    nginx.ingress.kubernetes.io/rewrite-target: /
spec:
  rules:
    - host: aiot-eks-dev.biotrd.net
      http:
        paths:
          - backend:
              service:
                name: vulcan-httpd-svc
                port:
                  name: http
            path: /vulcan-httpd/
            pathType: Prefix